/************************
  #dpSearchForm
*************************/

#dpSearchForm {
  display: flex;
  width: 100%;
}

#dpSearchForm input, #dpSearchForm select{
  padding: 8px 4px;
  font-size: 85%;
}

/************************
  common
*************************/

.dpFlexBox {
  width: 49%;
}

.dpFlexBox:first-child {
  margin-right:10px;
}

.dpTable {
  width: 100%;
  height: auto;
  margin-bottom: 20px;
}

.dpTable > dt.dpBoxTtl {
  background-color: #384a96;
  color: #ffffff;
  padding: 2px 10px;
  font-size: 86%;
  margin-bottom: 10px;
}

.dpFlexTable {
  display: flex;
}

.dpChildTable {
  margin-bottom: 10px;
}

.dpChildTable dt {
  display: block;
  color: #384a96;
  padding: 0px;
  margin: 0 10px 0 0;
  border:1px solid #384a96;
  font-size: 70%;
  text-align: center;
  min-width: 100px;
line-height: 33px;
}
.dpChildTable dt.personNum{
	line-height: 70px;
}

/************************
  #dpBusTable
*************************/

#dpBusTable select, #dpBusTable input {
  min-width: 250px;
}

#dpSearchForm input[type="radio"] {
  display: inline-block!important;
}

#dpBusTable .dpFlexTable dt {
  line-height: 78px;
}

#dpDepTable div:first-child > select, #dpRtnTable div:first-child > select {
  margin-bottom: 10px;
}

/************************
  #dpHotelTable
*************************/

#dpHotelTable input {
 min-width: 238px;
}

#dpHotelTable .dpFlexTable dt {
  line-height: 33px;
}

#dpBackTable .dpDatePicker ,
#dpGoTable .dpDatePicker ,
#dpHotelTable .dpDatePicker {
  background-image: url('/images/top/ico_calendar.svg');
  background-repeat: no-repeat;
  background-size: 21px;
  background-position: 96% center;
  border: 1px solid rgb(169, 169, 169);
  padding-left: 10px;
min-width: 238px;
}

/* IE11 */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  #dpHotelTable .dpDatePicker {
    background-size: 150px;
    background-position: 153% center;
  }
}


/************************
  #dpRoomTable
*************************/

#dpRoomTable.dpTable {
  margin-bottom: 0px;
}

#dpRoomTable .dpChildTable {
  border-bottom: 1px dotted #384a96;
  padding-bottom: 10px;
}


/************************
  #dpRoomAssignTable
*************************/

#dpRoomAssignTable > div > .dpChildTable {
  border-bottom: 1px dotted #384a96;
  padding-bottom: 10px;
}

#dpRoomAssignTable dt {
  display: flex;
  -webkit-align-items: center;
  -webkit-justify-content: center;
  align-items: center;
  justify-content: center;
}

#dpRoomAssignTable .numberInRoom label:nth-child(1) select, #dpRoomAssignTable .numberInRoom label:nth-child(2) select {
  margin: 0 0 10px 0;
}

#dpRoomAssignTable .childAge {
  width: 290px;
  margin: 10px 0 0;
}

#dpRoomAssignTable .childAge dt {
  margin: 0 0 10px 0;
}

#dpRoomAssignTable .childAgeSelect {
  display: inline-block;
  margin: 0 5px 10px 0;
}


/************************
  #dpRoomNumTable
*************************/

#dpRoomNumTable {
  display: flex;
}

#dpRoomNumTable dt {
  width: 100px;
  border-radius: 0px;
  line-height: 33px;
  margin-right: 10px;
}

/***************
 * pkgTypeList *
 ***************/

#pkgTypeList {
  line-height: 27px;
}


/************************
  #searchBtnDP
*************************/

#searchBtnDP {
  width: 100%;
  height: 47px;
  text-align: right;
  margin-top: 30px;
}

#searchBtnDP input{
  display: inline-block;
  width: 260px;
  height: 47px;
  background: #ff7e00;
  border: none;
  color: #fff;
  line-height: 1;
  padding: 14px;
  border-radius: 4px;
  font-size: 120%;
  cursor: pointer;
  width: 100%;
  margin-left: 30px;
}

#searchBtnDP input.dpLoginBtn{
  display: inline-block;
  width: 120px;
  height: 47px;
  background: #384a96;
  border: none;
  color: #fff;
  line-height: 1;
  padding: 14px;
  border-radius: 4px;
  font-size: 12px;
  cursor: pointer;
  margin-left: 0;
}

